---
extends: default
rules:
  braces: {min-spaces-inside: 0, max-spaces-inside: 1}
  brackets: {min-spaces-inside: 0, max-spaces-inside: 1}
  comments: disable
  comments-indentation: disable
  document-start: disable
  indentation: disable
  line-length: disable